[OFX nuke on linux] Cannot render with render noise

resolve technical issues related to use of Neat Video
Post Reply
macguff
Posts: 1
Joined: Mon Dec 01, 2014 4:55 pm

[OFX nuke on linux] Cannot render with render noise

Post by macguff » Mon Dec 01, 2014 6:05 pm

Hello,

we have licenses of neat video that we use with Nuke on Linux (OpenSuse 13.1)

The installation of our nuke+plugins installation is network-based. This means that the installation is the same for the workstation and the render nodes.

Rendering on workstations works well, but when trying to render with reduse noise on our render farm we get the following message :
> [17:30.04] ERROR: Reduce Noise1: 'OFXcom.absoft.neatvideo_v2': unknown command. This is most likely from a corrupt .nk file, or from a missing plug-in. Can't render from that Node.

I did a lot of tests but I'm still looking for the reason the plug does not load. Not that it does render on the workstation, using exactly the same installation and environment !

Something related to video card ?
Any clue ?

Thank you very much,
Pierre

Post Reply